
/* Class = "NSButton"; ibShadowedToolTip = "View the User Guide section for this window in your browser"; ObjectID = "106"; */
"106.ibShadowedToolTip" = "Afficher la rubrique du Guide utilisateur associé à cette fenêtre dans le navigateur";

/* Class = "NSButton"; ibShadowedToolTip = "Equivalent to adding the application to the Login Items in System Preferences"; ObjectID = "108"; */
"108.ibShadowedToolTip" = "Équivaut à ajouter l'application à la liste des éléments à lancer à l'ouverture de la session dans les Préférences Système.";

/* Class = "NSButton"; ibShadowedToolTip = "Change these preferences back to the recommended values"; ObjectID = "156"; */
"156.ibShadowedToolTip" = "Modifie ces préférences avec les valeurs recommandées";

/* Class = "NSButton"; ibShadowedToolTip = "Avoid losing your preferences"; ObjectID = "169"; */
"169.ibShadowedToolTip" = "Évite de perdre vos préférences";

/* Class = "NSButtonCell"; title = "Automatically start when you log in to the computer"; ObjectID = "183"; */
"183.title" = "Démarrer automatiquement lorsque vous vous connectez sur votre ordinateur";

/* Class = "NSButtonCell"; title = "Restore Defaults"; ObjectID = "184"; */
"184.title" = "Réglages par défaut";

/* Class = "NSButtonCell"; title = "Show a confirmation when restoring defaults"; ObjectID = "185"; */
"185.title" = "Afficher une demande de confirmation lors de la restauration des valeurs par défaut";